
/*==========================
IMPORTED CSS
============================*/


  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

/*==========================
DEFAULT CSS
============================*/
body {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: #212121;
}

a {
  display: inline-block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-decoration: none;
  color: #0070C0;
}

a:hover {
  text-decoration: none;
  color: #0070C0;
}

a:focus {
  text-decoration: none;
}

button {
  outline: 0 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
}

button:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #0070C0;
  font-weight: 800;
  font-family: 'Roboto', sans-serif;
}

h3 {
  font-size: 22px;
  margin-bottom: 20px;
}

.box-shadow{
  box-shadow: 0 0 20px 3px rgb(0 0 0 / 5%);
  padding: 30px;
}
.d-table {
  width: 100%;
  height: 100%;
}

.d-table-cell {
  vertical-align: middle;
}
h2{
  color: #212121;
}
p,h2 {
  font-size: 15px;
  margin-bottom: 14px;
  line-height: 1.8;
  font-weight: normal;
}

p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  padding: 0;
  margin: 0;
}

section.main-content ul{
    padding:0px 20px;
    margin-bottom: 20px;
    list-style: none;
}
section.main-content ul li{
    margin-bottom:10px;
}
section.main-content ul li:before {
    font-family: 'boxicons'!important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    display: inline-block;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    content: "\e9fd";
    color:#0070C0;
    margin-right:10px;
}

.form-control {
  height: 50px;
  color: #0070C0;
  border: 1px solid #eaedff;
  background-color: #ffffff;
  border-radius: 0;
  font-size: 14px;
  padding: 10px 20px;
  width: 100%;
}

.form-control::-webkit-input-placeholder {
  color: #495057;
}

.form-control:-ms-input-placeholder {
  color: #495057;
}

.form-control::-ms-input-placeholder {
  color: #495057;
}

.form-control::placeholder {
  color: #495057;
}

.form-control:focus {
  color: #000000;
  background-color: transparent;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  outline: 0;
  border: 1px solid #0070C0;
}

.form-control:hover:focus, .form-control:focus {
  -webkit-box-shadow: unset;
          box-shadow: unset;
}

textarea.form-control {
  height: auto;
}

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.ml-30 {
  margin-left: 30px;
}

.mt-minus100 {
  margin-top: -100px;
}

.bg-color {
  background-color: #f9fafb;
}

.owl-theme .owl-nav.disabled+.owl-dots {
  line-height: 1;
  margin-top: 20px;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
  background: #0070C0;
}

/*
DEFAULT BTN CSS
<<<<======================================================>>>>*/
.default-btn {
  font-size: 16px;
  color: #ffffff;
  padding: 15px 30px;
  line-height: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  cursor: pointer;
  border-radius: 4px;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  background-color: #00B050;
  background-clip: padding-box;
}

a.default-btn:not([href]) {
  color: #ffffff;
}

.default-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #FFC000;
  z-index: -1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.default-btn::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  background-color: #FFC000;
  z-index: -1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.default-btn.active {
  margin-left: 30px;
  color: #ffffff;
  background-color: #FFC000;
}

.default-btn.active::before {
  background-color: #0070C0;
}

.default-btn.active::after {
  background-color: #0070C0;
}

.default-btn:hover {
  color: #ffffff;
}

.default-btn:hover::before {
  width: 50.2%;
}

.default-btn:hover::after {
  width: 50.2%;
}

/*
READ MORE CSS
<<<<======================================================>>>>*/
.read-more {
  line-height: 1;
  color: #0070C0;
  font-weight: 500;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  display: block;
  font-size: 14px;
}

.read-more:hover {
  letter-spacing: 1.5px;
}

/*
NAV AREA CSS
<<<<======================================================>>>>*/
.nav-area {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.nav-area .container-fluid {
  padding-left: 50px;
  padding-right: 50px;
}

.nav-area .navbar-area .main-nav {
  background-color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-area .navbar-area .main-nav.bg-color {
  background-color: #0070C0;
}

.nav-area .navbar-area .main-nav .navbar {
  padding-left: 0;
  padding-right: 0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item {
  padding: 20px 0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a {
  font-weight: 500;
  font-size: 14px;
  color: #0070C0;
  text-transform: none;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-left: 0;
  margin: 0 10px;
  position: relative;
  z-index: 1;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a::before {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 0;
  right: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  background-color: #ffffff;
  z-index: -1;
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 50%;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a i {
  font-size: 20px;
  line-height: 0;
  position: relative;
  top: 5px;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a:hover {
  color: #0070C0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a:hover::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a.active {
  color: #ffffff;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a.active::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu {
  top: 70px;
  left: 0;
  z-index: 99;
  opacity: 0;
  width: 250px;
  display: block;
  border-radius: 0;
  padding: 0;
  margin-top: 0;
  position: absolute;
  visibility: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-top: 2px solid #0070C0;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  background-color: #ffffff;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li {
  padding: 0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a {
  font-size: 13px;
  color: #0070C0;
  position: relative;
  padding: 10px 15px;
  border-bottom: 1px solid #eeeeee;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a::before {
  display: none;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a i {
  float: initial;
  top: -2px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 20px;
  vertical-align: middle;
  display: inline-block;
  margin-left: 0.255em;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover {
  color: #0070C0;
  background-color: #f3f3f3;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active {
  color: #0070C0;
  background-color: #f3f3f3;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
  left: 100%;
  top: 0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li:last-child a {
  border-bottom: none;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item:hover ul {
  opacity: 1;
  visibility: visible;
  top: 90%;
}

.nav-area .navbar-area.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 999;
  background-color: #0070C0;
  -webkit-box-shadow: 0 4px 6px -6px rgba(0, 0, 0, 0.4);
          box-shadow: 0 4px 6px -6px rgba(0, 0, 0, 0.4);
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
          animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-transition: all .5s;
  transition: all .5s;
  width: 100% !important;
}

.nav-area.nav-area-three .navbar-area .main-nav {
  background-color: rgba(0, 2, 11, 0.88);
  border: none;
}

.nav-area.nav-area-three .navbar-area .main-nav .others-option .call-us a {
  color: #ffffff;
  position: relative;
  padding-left: 45px;
  line-height: 1;
  top: -4px;
}

.nav-area.nav-area-three .navbar-area .main-nav .others-option .call-us a i {
  font-size: 35px;
  color: #0070C0;
  position: absolute;
  top: -10px;
  left: 0;
}

.nav-area .others-option {
  position: relative;
  top: 4px;
}

.nav-area .others-option .get-quote {
  display: inline-block;
  position: relative;
  margin-top: -8px;
}

.nav-area .others-option .get-quote .default-btn {
  padding: 12px 20px;
  border:2px solid;
}

.nav-area .others-option .get-quote .default-btn.menu-btn-style:hover {
  color: #fff;
  background: #fff;
}

.nav-area .others-option .get-quote .default-btn.menu-btn-style:hover::before {
  background-color: #FFC000;
}

.nav-area .others-option .get-quote .default-btn.menu-btn-style:hover::after {
  background-color:#FFC000;
}

.nav-area .others-option .burger-menu {
  display: inline-block;
  margin-right: 10px;
  cursor: pointer;
}

.nav-area .others-option .burger-menu i {
  font-size: 40px;
  color: #ffffff;
  position: relative;
  top: -2px;
}

/*
BANNER AREA CSS
<<<<======================================================>>>>*/
.banner-area {
  background-image:url("../../assets/images/bg-2-banner.jpg");
  height: 650px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.banner-area::before {
  content: "";
  left: 0;
  background: url('../../assets/images/wave-bg3.png?updated=1672655589561');
  height: 100%;
  width: 100%;
  position: absolute;
  background-repeat: repeat-x;
  background-position: center bottom;
  bottom: 0;
  z-index: -1;
}

.banner-area .banner-text {
  max-width:90%;
  margin: auto;
  overflow: hidden;
}

.banner-area .banner-text span {
  font-weight: 500;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 15px;
  color: #ffffff;
}

.banner-area .banner-text h1 {
  font-size: 50px;
  margin-bottom: 25px;
  color: #ffffff;
}

.banner-area .banner-text p {
  margin-bottom: 35px;
  color: #ffffff;
}

.banner-area .banner-text .banner-btn-wrap .default-btn {
  background-color: #00B050;
  color: #fff;
}

.banner-area .banner-text .banner-btn-wrap .default-btn:hover {
  color: #ffffff;
  background-color: #ffffff;
}

.banner-area .banner-text .banner-btn-wrap .default-btn.active {
  background-color: #a157e7;
  color: #ffffff;
}

.banner-area .banner-text .banner-btn-wrap .default-btn.active:hover {
  color: #222222;
  background-color: #ffffff;
}

.banner-area .banner-text .banner-btn-wrap .default-btn.active:hover::before {
  background-color: #ffffff;
}

.banner-area .banner-text .banner-btn-wrap .default-btn.active:hover::after {
  background-color: #ffffff;
}

.banner-area .banner-main-img-wrap .banner-main-img {
  display: none;
}

.banner-area .banner-main-img-wrap .banner-img {
  position: relative;
  z-index: 1;
  max-width: 200px;
  margin:auto;
  margin-top:60px;
}

.banner-area.banner-area-two {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
  background-image: linear-gradient(#ffffff, #ffffff);
}

.banner-area.banner-area-two::before {
  display: none;
}

.banner-area.banner-area-two .banner-text span {
  color: #212121;
}

.banner-area.banner-area-two .banner-text h1 {
  color: #0070C0;
}

.banner-area.banner-area-two .banner-text p {
  color: #0070C0;
}

.banner-area.banner-area-two .banner-text .banner-btn-wrap .default-btn {
  background-color: #0070C0;
  color: #ffffff;
}

.banner-area.banner-area-two .banner-text .banner-btn-wrap .default-btn.active {
  background-color: #a157e7;
  color: #ffffff;
}

.banner-area.banner-area-two .banner-text .banner-btn-wrap .default-btn.active:hover {
  color: #ffffff;
}

.banner-area.banner-area-two .banner-text .banner-btn-wrap .default-btn.active:hover::before {
  background-color: #0070C0;
}

.banner-area.banner-area-two .banner-text .banner-btn-wrap .default-btn.active:hover::after {
  background-color: #0070C0;
}



@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
            transform: rotate(359deg);
  }
}

@-webkit-keyframes rotation-t {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-359deg);
            transform: rotate(-359deg);
  }
}

@keyframes rotation-t {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-359deg);
            transform: rotate(-359deg);
  }
}

@-webkit-keyframes moveBounce {
  0% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes moveBounce {
  0% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@-webkit-keyframes moveBounce-top {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes moveBounce-top {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes moveleftbounce {
  0% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes moveleftbounce {
  0% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

.rotateme {
  -webkit-animation-name: rotateme;
          animation-name: rotateme;
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
}

@-webkit-keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate3d {
  0% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}

@keyframes rotate3d {
  0% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}

@-webkit-keyframes animationFramesOne {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    -webkit-transform: translate(73px, -1px) rotate(36deg);
            transform: translate(73px, -1px) rotate(36deg);
  }
  40% {
    -webkit-transform: translate(141px, 72px) rotate(72deg);
            transform: translate(141px, 72px) rotate(72deg);
  }
  60% {
    -webkit-transform: translate(83px, 122px) rotate(108deg);
            transform: translate(83px, 122px) rotate(108deg);
  }
  80% {
    -webkit-transform: translate(-40px, 72px) rotate(144deg);
            transform: translate(-40px, 72px) rotate(144deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}

@keyframes animationFramesOne {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    -webkit-transform: translate(73px, -1px) rotate(36deg);
            transform: translate(73px, -1px) rotate(36deg);
  }
  40% {
    -webkit-transform: translate(141px, 72px) rotate(72deg);
            transform: translate(141px, 72px) rotate(72deg);
  }
  60% {
    -webkit-transform: translate(83px, 122px) rotate(108deg);
            transform: translate(83px, 122px) rotate(108deg);
  }
  80% {
    -webkit-transform: translate(-40px, 72px) rotate(144deg);
            transform: translate(-40px, 72px) rotate(144deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
            transform: translate(0px, 0px) rotate(0deg);
  }
}

/*
FEATURES AREA CSS
<<<<======================================================>>>>*/
.territoires-title{
    border:1px solid;
    padding:10px;
    width: 250px !important;
    margin:auto;
    margin-bottom:50px !important;
}

.antilles-guyane-sec .single-features, .territoires-title:nth-child(1) {
    background:#f9f0e8;
}
.ocean-indien-sec .single-features, .territoires-title:nth-child(3) {
    background:#f1eff8;
}
.pacifique-sec .single-features, .territoires-title:nth-child(5) {
    background:#f5fffd;
}
.antilles-guyane-sec .single-features:hover,.pacifique-sec .single-features:hover,.ocean-indien-sec .single-features:hover {
    background:#fff
}
.single-features .address-info{
    position:absolute;
    top:50% !important;
    left:50% !important;
    width:100%;
    height:100%;
    z-index:9999;
    transform:translate(-50%,-50%);
    background-image:linear-gradient(#a157e7, #1f54f3);
    background: rgba(33, 84, 242,0.5);
    color:#fff;
    display:none;
}
.single-features:hover .address-info{
    display:flex;
    justify-content:center;
    align-items:center;
}
.features-text span {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
  display: inline-block;
  border-bottom: 1px solid #212121;
}

.features-text h2 {
  font-size: 40px;
  margin-bottom: 22px;
}

.features-text p {
  margin-bottom: 30px;
}

.single-features {
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  background-color: #ffffff;
  padding: 20px;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  min-height: 290px;
}

.single-features img {
  margin-bottom: 25px;
}

.single-features h3 {
  margin-bottom: 15px;
}

.single-features p {
  margin-bottom: 0;
}

.single-features .features-shape-1 {
  position: absolute;
  top: -100px;
  left: -100px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.single-features .features-shape-2 {
  position: absolute;
  bottom: -100px;
  right: -100px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.single-features:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.single-features:hover .features-shape-1 {
  top: 0;
  left: 0;
}

.single-features:hover .features-shape-2 {
  bottom: 0;
  right: 0;
}

/*
ABOUT AREA CSS
<<<<======================================================>>>>*/
.about-text {
  margin-top: -5px;
}

.about-text span {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
  display: inline-block;
}

.about-text h3 {
  font-size: 40px;
  margin-bottom: 10px;
}

.about-text h4 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 20px;
}

.about-text p {
  margin-bottom: 30px;
}

.about-text .default-btn {
  margin-bottom: -5px;
}

.about-img img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-animation: moveBounce-top 10s linear infinite;
          animation: moveBounce-top 10s linear infinite;
}

/*
SERVICES AREA CSS
<<<<======================================================>>>>*/
.single-services {
  background-image: url("../../assets/images/bg-2-banner.jpg");
  padding: 30px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
  border-radius: 4px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden;
  height: 92%;
}
.single-services i {
  font-size: 60px;
  color: #ffffff;
  margin-bottom: 20px;
  line-height: 1;
  display: inline-block;
}

.single-services h3 {
  color: #ffffff;
  margin-bottom: 15px;
}

.single-services p {
  color: #ffffff;
  margin-bottom: 20px;
}

.single-services .read-more {
  color: #ffffff;
}

.single-services .read-more:hover {
  letter-spacing: 1.5px;
}

.single-services .shape {
  position: absolute;
  top: 0;
  left: -400px;
  z-index: -1;
  opacity: 0.5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.single-services:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.single-services:hover .shape {
  left: 0;
}

.services-area .service-wrap {
  margin-bottom: 20px;
}

/*
PARTNER AREA CSS
<<<<======================================================>>>>*/
.partner-area .partner-item {
   padding:40px;
   text-align: center;
}
.partner-area .owl-stage {
   display: flex;
   align-items: center;
}

.partner-item .partner-overly img {
  opacity: 0.7;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.partner-item .partner-overly:hover img {
  opacity: 1;
}



/*
BLOG AREA CSS
<<<<======================================================>>>>*/
.single-blog {
  margin-bottom: 30px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
}

.single-blog::before {
  content: "";
  position: absolute;
  bottom: -2px;
  right: 0;
  width: 0;
  height: 2px;
  background-color: #FFC000;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.single-blog .blog-content {
  padding: 30px;
  background-color: #ffffff;
}

.single-blog .blog-content ul {
  margin-bottom: 15px;
}

.single-blog .blog-content ul li {
  display: inline-block;
  margin-right: 20px;
  list-style: none;
}

.single-blog .blog-content ul li a {
  color: #212121;
}

.single-blog .blog-content ul li a i {
  margin-right: 5px;
  color: #0070C0;
  position: relative;
  top: 1px;
}

.single-blog .blog-content ul li a:hover {
  color: #FFC000;
}

.single-blog .blog-content h3 {
  margin-bottom: 20px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.single-blog .blog-content p {
  margin-bottom: 24px;
}

.single-blog:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.single-blog:hover::before {
  width: 100%;
  right: auto;
  left: 0;
}

.single-blog:hover h3 {
  color: #FFC000;
}

.blog-area .blog-wrap {
  margin-bottom: 20px;
}

.blog-area .blog-wrap .owl-item {
  padding-left: 20px;
  padding-right: 20px;
}


/*
FOOTER TOP AREA CSS
<<<<======================================================>>>>*/
.footer-top-area {
  background-color: #0070C0;
}
.footer-top-area .container{
  border-bottom: 2px solid #005dc7;

}
.single-widget {
  margin-bottom: 30px;
}

.single-widget img {
  margin-bottom: 30px;
}

.single-widget p {
  color: #ffffff;
  margin-bottom: 30px;
}

.single-widget h3 {
  color: #ffffff;
  margin-bottom: 25px;
  font-size: 25px;
  position: relative;
  border-bottom: 2px solid #005dc7;
  padding-bottom: 10px;
}

.single-widget h3::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 50px;
  height: 2px;
  background-color: #ffffff;
}

.single-widget ul li {
  margin-bottom: 15px;
  list-style: none;
}

.single-widget ul li:last-child {
  margin-bottom: 0;
}

.single-widget ul li a {
  color: #ffffff;
  position: relative;
  padding-left: 20px;
}

.single-widget ul li a .right-icon {
  font-size: 20px;
  position: absolute;
  top: 0;
  left: 0;
}

.single-widget ul li a:hover {
  color: #ffffff;
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

.single-widget .information li {
  margin-bottom: 8px;
}

.single-widget .information li a {
  padding-left: 0;
  position: relative;
}

.single-widget .information li a:hover {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.single-widget .information li.address {
  position: relative;
  padding-left: 30px;
  color: #ffffff;
}

.single-widget .information li.address i {
  position: absolute;
  top: 1px;
  left: 0;
  font-size: 20px;
}

.single-widget .information li.address span {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.single-widget .social-icon {
  line-height: 1;
}

.single-widget .social-icon li {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 0;
}

.single-widget .social-icon li a {
  width: 30px;
  height: 30px;
  line-height: 32px;
  background-color: #00B050;
  color: #ffffff;
  border-radius: 50%;
  text-align: center;
  font-size: 15px;
  position: relative;
  padding-left: 0;
}

.single-widget .social-icon li a:hover {
  background-color: #FFC000;
  color: #fff !important;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
footer.footer-top-area a:hover{
    color:#ffc000 !important
}
/*
FOOTER BOTTOM AREA CSS
<<<<======================================================>>>>*/
.footer-bottom-area {
  background-color: #0070C0;
  padding: 15px 0;
  text-align: center;
}
.footer-bottom-area a:hover{
    color:#ffc000 !important
}
.footer-bottom-area .copy-right {
  color: #fff;
}

.footer-bottom-area .copy-right i {
  position: relative;
  top: 1px;
}

.footer-bottom-area .copy-right a {
  color: #fff;
}

.footer-bottom-area .copy-right a:hover {
  color: #FFC000;
}


/*<<<<==============================>>>>
INNER PAGES CSS
<<<<================================>>>>*/
/* 
PAGE TITLE AREA CSS
<<<<======================================================>>>>*/
.page-title-area {
  background-color: #0070C0;
  position: relative;
  z-index: 1;
  padding-top: 90px;
  padding-bottom: 15px;
  text-align: center;
  z-index: 1;
}

.page-title-content span {
    text-transform:lowercase;
}
.page-title-content span:first-letter {
    text-transform:capitalize;
}


/*Recueil  page css start*/

.recueil-des-donnees .single-card{
    height:100%;
    background:#fff
}

/*Recueil  page css end*/


/*
BLOG DETAILS AREA CSS
<<<<======================================================>>>>*/

.blog-details-area blockquote {
  overflow: hidden;
  background-color: #f7f7f7;
  padding: 50px !important;
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
  margin-top: 30px;
  border-radius: 4px;
}

.blog-details-area blockquote p {
  color: #0070C0;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 600;
  font-size: 17px !important;
  text-align: center;
}

.blog-details-area blockquote cite {
  display: none;
}

.blog-details-area blockquote::before {
  color: #0070C0;
  content: "\ed67";
  position: absolute;
  left: 50px;
  top: 0;
  z-index: -1;
  font-family: 'boxicons';
  font-size: 100px;
  font-weight: 900;
  opacity: 0.1;
}


/*
CONTACT INFO AREA CSS
<<<<======================================================>>>>*/
.contact-info-area .single-contact-info {
  text-align: center;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  background-color: #ffffff;
  margin-bottom: 30px;
  padding: 30px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 4px;
  min-height: 139px;
}
.contact-info-area.lower-section .single-contact-info{
  min-height: 160px;
}
.contact-info-area .single-contact-info i {
  display: block;
  color: #0070C0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 25px;
  width: 50px;
  height: 50px;
  margin: 0 auto 15px;
  line-height: 50px;
  border: 2px solid #0070C0;
  border-radius: 50%;
}

.contact-info-area .single-contact-info h3 {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.contact-info-area .single-contact-info a {
  color: #212121;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  display: block;
}

.contact-info-area .single-contact-info:hover {
  background-color: #FFC000;
  color: #fff;
}

.contact-info-area .single-contact-info:hover i {
  color: #ffffff;
  border-color: #ffffff;
}

.contact-info-area .single-contact-info:hover h3 {
  color: #ffffff;
}

.contact-info-area .single-contact-info:hover a {
  color: #ffffff;
}

iframe {
  width: 100%;
  height: 443px;
}

/*
MAIN CONTACT AREA CSS
<<<<======================================================>>>>*/
.main-contact-area .contact-wrap {
  max-width: unset;
}

.main-contact-area .contact-wrap .section-title {
  text-align: center !important;
  max-width: 600px;
}

.main-contact-area .contact-wrap .section-title h2 {
  margin-bottom: 10px;
}

.main-contact-area .contact-wrap .form-group {
  margin-bottom: 30px;
}

.main-contact-area .contact-wrap .default-btn {
  margin: auto;
  display: table;
  cursor: pointer;
}

.main-contact-area .contact-wrap .contact-form {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  padding: 40px;
  border-radius: 4px;
}

.main-contact-area .contact-wrap .contact-form #msgSubmit {
  position: unset;
  text-align: center;
  margin-top: 20px;
}

.main-contact-area .contact-wrap .contact-form .hidden {
  display: none;
}

.main-contact-area .contact-wrap .form-control {
  border-radius: 4px !important;
}

textarea.textarea-hight {
  height: unset !important;
}

.list-unstyled {
  color: #dc3545;
  margin-top: 10px;
  font-size: 13px;
}
/*recruitment-form css start*/
.recruitment-form td {
    padding:12px 0px
}
.recruitment-form .radio-container .radio {
    margin:0px 5px;
    display:flex;
    align-items:center;
}
/*recruitment-form css end*/
/*sitemap page css start*/
.sitemap-links ul{
    list-style:none;
}
.sitemap-links li{
    border:1px solid #ddd;
    padding: 15px;
    margin: 15px 0px;
    background: #fff;
}
.sitemap-links li:before {
    content: "\e9fd";
    font-family: 'boxicons'!important;

}

/*sitemap page css end*/


/*
404 ERROR AREA CSS
<<<<======================================================>>>>*/
.error-area {
  text-align: center;
  position: relative;
  z-index: 1;
  background-color: #e9fcff;
}

.error-area .error-content-wrap {
  max-width: 800px;
  margin: auto;
  z-index: 1;
  position: relative;
}

.error-area .error-content-wrap h1 {
  font-size: 300px;
  line-height: 1;
  color: #0070C0;
  margin-top: -34px;
  margin-bottom: 0;
}

.error-area .error-content-wrap h3 {
  margin: 30px 0 0;
  position: relative;
  color: #ff0000;
  font-size: 40px;
}

.error-area .error-content-wrap p {
  margin: 20px 0 20px;
  font-size: 19px;
  color: #0070C0;
}

.error-area .error-content-wrap .default-btn {
  margin-bottom: -8px;
}


/*====================================================
OTHERS STYLE AREA
======================================================*/
/*
Preloader Area Style*/
.preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a157e7), to(#1f54f3));
  background-image: linear-gradient(#a157e7, #1f54f3);
  top: 0;
  left: 0;
  z-index: 99999;
}

.preloader .lds-ripple {
  position: relative;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.preloader .lds-ripple div {
  position: absolute;
  border: 2px solid #ffffff;
  opacity: 1;
  border-radius: 0;
  -webkit-animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
          animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.preloader .lds-ripple div:nth-child(2) {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}

@-webkit-keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

/*
Go Top Style*/
.go-top {
  position: fixed;
  cursor: pointer;
  top: 120%;
  right: 5%;
  background-color: #00B050;
  z-index: 4;
  width: 40px;
  text-align: center;
  height: 42px;
  line-height: 42px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .9s;
  transition: .9s;
}

.go-top i {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #ffffff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 20px;
}

.go-top:hover {
  color: #ffffff;
  background-color: #FFC000;
}

.go-top.active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  visibility: visible;
  right: 5%;
  top: 93%;
}

@-webkit-keyframes ripple {
  0%, 35% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0.8;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}

@keyframes ripple {
  0%, 35% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0.8;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(2);
            transform: scale(2);
  }
}

/*
Section Title Area Style*/
.section-title {
  max-width: 800px;
  margin: -5px auto 60px;
  text-align: center;
  position: relative;
}

.section-title span {
  color: #212121;
  display: inline-block;
  margin-bottom: 8px;
  font-weight: 500;
  font-size: 15px;
  border-bottom: 1px solid #212121;
}

.section-title h3 {
  font-size: 40px;
  margin-bottom: 15px;
  position: relative;
  display: block;
  text-transform: none;
}

.section-title h2:last-child {
  margin-bottom: 0;
}

.section-title.white-title span {
  color: #ffffff;
}

.section-title.white-title h2 {
  color: #ffffff;
}

.section-title.white-title p {
  color: #ffffff;
}

/*
Nice select Area Style*/
.nice-select .list {
  width: 100%;
}

.nice-select {
  border: 1px solid #eaedff;
}

.nice-select .option:hover {
  background-color: #0070C0;
  color: #ffffff;
}

.nice-select .option.selected.focus {
  color: #0070C0;
}

/*
Page-navigation Area Style*/
.pagination-area {
  text-align: center;
  margin-top: 20px;
}

.pagination-area .page-numbers {
  width: 38px;
  height: 38px;
  background-color: #0070C0;
  color: #ffffff;
  text-align: center;
  display: inline-block;
  border-radius: 4px;
  line-height: 38px;
  position: relative;
  margin-left: 3px;
  margin-right: 3px;
  font-size: 15px;
  font-weight: 500;
}

.pagination-area .page-numbers.active {
  color: #ffffff;
  background-color: #00B050;
}

.pagination-area .page-numbers:hover {
  color: #ffffff;
  background-color: #0070C0;
}

.pagination-area .page-numbers i {
  position: relative;
  top: 2.2px;
}

.pagination-area .page-numbers.current {
  color: #ffffff;
  background-color: #0070C0;
}

/*====================================================
One Page Home CSS
======================================================*/
@media only screen and (min-width: 992px) {
  .page-template-one-page-home .nav-area .navbar-area .main-nav nav .navbar-nav .nav-item:hover ul {
    opacity: 0;
    visibility: hidden;
  }
  .page-template-one-page-home .nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a::before {
    content: none;
  }
  .page-template-one-page-home .nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .nav-link i {
    display: none;
  }
  .page-template-one-page-home #about,
  .page-template-one-page-home #features, 
  .page-template-one-page-home #services,
  .page-template-one-page-home #shop,
  .page-template-one-page-home #pricing,
  .page-template-one-page-home #testimonial,
  .page-template-one-page-home #team,
  .page-template-one-page-home #blog {
    padding-top: 100px;
  }
}

/*====================================================
Full Width Homepage CSS
======================================================*/
@media only screen and (max-width: 767px) {
  .page-template-full-width-homepage .container, 
  .page-template-full-width-homepage .container-lg, 
  .page-template-full-width-homepage .container-md, 
  .page-template-full-width-homepage .container-sm, 
  .page-template-full-width-homepage .container-xl, 
  .page-template-full-width-homepage .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .page-template-full-width-homepage .container, 
  .page-template-full-width-homepage .container-lg, 
  .page-template-full-width-homepage .container-md, 
  .page-template-full-width-homepage .container-sm, 
  .page-template-full-width-homepage .container-xl, 
  .page-template-full-width-homepage .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .page-template-full-width-homepage .container, 
  .page-template-full-width-homepage .container-lg, 
  .page-template-full-width-homepage .container-md, 
  .page-template-full-width-homepage .container-sm, 
  .page-template-full-width-homepage .container-xl, 
  .page-template-full-width-homepage .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
  .page-template-full-width-homepage .container, 
  .page-template-full-width-homepage .container-lg, 
  .page-template-full-width-homepage .container-md, 
  .page-template-full-width-homepage .container-sm, 
  .page-template-full-width-homepage .container-xl, 
  .page-template-full-width-homepage .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 1300px) {
  .page-template-full-width-homepage .container, 
  .page-template-full-width-homepage .container-lg, 
  .page-template-full-width-homepage .container-md, 
  .page-template-full-width-homepage .container-sm, 
  .page-template-full-width-homepage .container-xl, 
  .page-template-full-width-homepage .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
    max-width: 100%;
  }
}

.page-template-full-width-homepage .banner-area .banner-text {
  max-width: 100%;
}



